[Version]
Name=Минстрой. Индексы изменения сметной стоимости по объектам использования атомной энергии к ФЕР-2001 на II квартал 2024 г.
Number=6.0
Date=24.07.2024 12:00:00
BaseCostDate=01.01.2000
ConfirmDocument_1=Письмо от 27 апреля 2024 г. № 24796-АЛ/09
ConfirmDocument_2=Письмо от 30 мая 2024 г. № 30417-ИФ/09
ConfirmDocument_3=Письмо от 11 июня 2024 г. № 32641-ИФ/09
ConfirmDocument_4=Письмо от 20 июня 2024 г. № 34567-ИФ/09
ConfirmDocument_5=Письмо от 4 июля 2024 г. № 37392-ИФ/09
Developer=ООО «ИНАС+»
Copyright=
; глобальная категория сметных нормативов (CategoryNB)
;     =1 - государственные
;     =2 - территориальные
;     =3 - отраслевые
;     =4 - сметные нормативы г. Москвы
;     =9 - прочие сметные нормативы
CategoryNB=1
Year=2024
; тип периода (Period_Type)
;     =1 - месяц
;     =2 - квартал
;     =3 - полугодие
Period_Type=2
; значение периода (Period)
;     для Period_Type = 1 (месяц):     1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12
;     для Period_Type = 2 (квартал):   I, II, III, IV, 1, 2, 3, 4
;     для Period_Type = 3 (полугодие): I, II, 1, 2
Period=II
Region_Code=00
Region_Name=Российская Федерация
; количество районов (Number_Of_Rayons)
;     1, 2, 3 ... - натуральное число
Number_Of_Rayons=20
Kod_Rayon_01=24
Rayon_Name_01=Красноярский край
Kod_Rayon_02=2401
Rayon_Name_02=Красноярский край (1 зона)
Kod_Rayon_03=2402
Rayon_Name_03=Красноярский край (2 зона)
Kod_Rayon_04=2403
Rayon_Name_04=Красноярский край (3 зона)
Kod_Rayon_05=2404
Rayon_Name_05=Красноярский край (4 зона)
Kod_Rayon_06=2405
Rayon_Name_06=Красноярский край (5 зона)
Kod_Rayon_07=2406
Rayon_Name_07=Красноярский край (6 зона)
Kod_Rayon_08=2407
Rayon_Name_08=Красноярский край (7 зона)
Kod_Rayon_09=2408
Rayon_Name_09=Красноярский край (8 зона)
Kod_Rayon_10=2409
Rayon_Name_10=Красноярский край (9 зона)
Kod_Rayon_11=2410
Rayon_Name_11=Красноярский край (10 зона)
Kod_Rayon_12=2411
Rayon_Name_12=Красноярский край (11 зона)
Kod_Rayon_13=2412
Rayon_Name_13=Красноярский край (12 зона)
Kod_Rayon_14=2413
Rayon_Name_14=Красноярский край (13 зона)
Kod_Rayon_15=52СА
Rayon_Name_15=г. Саров (Нижегородская область)
Kod_Rayon_16=66
Rayon_Name_16=Свердловская область
Kod_Rayon_17=70
Rayon_Name_17=Томская область
Kod_Rayon_18=73
Rayon_Name_18=Ульяновская область
Kod_Rayon_19=74
Rayon_Name_19=Челябинская область
Kod_Rayon_20=77
Rayon_Name_20=г. Москва

[Calculation]
C4IsNotIncludedInC3=0

[Crypter]
IdDealer=1
TypeBase=8
IdBase=100100
IdGroup=100100
Month=6
Year=24
Crypting=1
KeyType=StealthII
